<?

$koll = mysql_result(mysql_query("SELECT COUNT(*) FROM `zags_user`",$db), 0);

$k_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `zags_user` where `time` > '" . $ftime . "' "), 0);

if ($k_new > 0) {
  $k_new = '<b><font color="red">+' . $k_new . '</font></b>';
} else {
  $k_new = null;
}

echo '(' . $koll . ') ' . $k_new;

?>